Could not find com.zendesk:support-providers:5.0.2

2 Kommentare

  • apks network

    I didn't get the following equation:

    Searched in the following locations:
           - file:/home/vsts/work/1/s/ProjectFolder/module01/libs/support-providers-5.0.2.jar
           - file:/home/vsts/work/1/s/ProjectFolder/module01/libs/support-providers.adobe
         Required by:
             project :module01 > project :module02 > project :module03```
    0
  • Gerardo Epitacio

    apks network found a way to fix it.

    https://stackoverflow.com/questions/67267477/

     

    0

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.

Powered by Zendesk